<!DOCTYPE HTML>
<html>
	<head>
		<title>Kobu</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="stylesheets/main.css" />
		<noscript><link type="text/css"  rel="stylesheet" href="stylesheets/noscript.css" /></noscript>
		<link rel="icon" href="../../images/earth.png" type="image/png">
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<div class="logo">
							<span class="icon fa-gem"></span>
						</div>
						<div class="content">
							<div class="inner">
								<h1>REST API</h1>
								<p>Une API réalisée par la team KOBU<br />
								Exemple de requêtes </p>
							</div>
						</div>
						<nav>
							<ul>
								<li><a href="user/623c850eedc7f3fc81c10511/">User</a></li>
								<li><a href="feeds">Feed</a></li>
								<li><a href="articles">Article</a></li>
								<li><a href="quizz">Quizz</a></li>
								<li><a href="settings">Settings</a></li>
							</ul>
						</nav>
					</header>

				<!-- Footer -->
					<footer id="footer">
						<p class="copyright">&copy; Unspecified copyright.</p>
					</footer>

			</div>

		<!-- BG -->
			<div id="bg"></div>

		<!-- Scripts -->
			<script src="javascripts/jquery.min.js"></script>
			<script src="javascripts/browser.min.js"></script>
			<script src="javascripts/breakpoints.min.js"></script>
			<script src="javascripts/util.js"></script>
			<script src="javascripts/main.js"></script>

	</body>
</html>
